"CFBundleDisplayName" = "IP Monitor";
"CFBundleName" = "IP Monitor";
"NSUserNotificationsUsageDescription" = "取得したグローバルIPアドレスを通知でお知らせします。";
"NSHumanReadableCopyright" = "Copyright © 2026 tomippe. All rights reserved.";
